.textwhite {
	font-size: 12px;
	color: #FFFFFF;
}
.form1 {
	font-size: 11px;
	color: #333333;
}
.bluelink {
	FONT-SIZE: 12px;
	COLOR: #006699;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.bluelink:link {
	COLOR: #0066CC; TEXT-DECORATION: none
}
body {
	background-repeat: repeat;
	background-image: url(images/bgblack.gif);
}
.bluelink:hover {
	COLOR: #FF6600; TEXT-DECORATION: none
}
.bluelink:active {
	COLOR: #339933; TEXT-DECORATION: none
}

.olink {
	FONT-SIZE: 12px;
	COLOR: #F30;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.olink:link {
	COLOR: #F30;
	TEXT-DECORATION: none
}
.olink:hover {
	COLOR: #F30;
	TEXT-DECORATION: none
}
.olink:active {
	COLOR: #F30;
	TEXT-DECORATION: none
}

.redlink22 {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.redlink22:link {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;

}
.redlink22:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;

}
.redlink22:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;

}


.whitelink {
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 16px;
}
.whitelink:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whitelink:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whitelink:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.redlink {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	font-weight: bolder;
}
.redlink:link {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-weight: bolder;
}
.redlink:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-weight: bolder;
}
.redlink:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-weight: bolder;
}
.redlink2 {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.redlink2:link {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;

}
.redlink2:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;

}
.redlink2:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;

}
.green {
	FONT-SIZE: 12px;
	COLOR: #009900;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.orange {
	font-size: 14px;
	font-weight: bolder;
	color: #FF6600;
}
.text1 {
	font-size: 13px;
	line-height: 18px;
	color: #006699;
	font-weight: bolder;
}
.redtext {
	font-size: 12px;
	font-weight: bolder;
	color: #FF0000;
}
.bluetext {
	font-size: 12px;
	color: #006699;
	line-height: 18px;
}
.blacktext {
	font-size: 12px;
	color: #000000;
}
h1 {
	font-size: 16px;
	color: #00659C;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #009A00;
}
h3 {
	font-size: 12pt;
	font-weight: bold;
	color: #009933;
}
#minitabs {
	margin:0;
    padding:0 0 5px 5px;
	width:680px;
}
#minitabs li{
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
}
#minitabs a {
	float:left;
	font-size:12px;
	text-align:center;
	width:90px;
	height:20px;
	padding-top:2px;
	font-weight:bold;
	margin:2px 2px 2px 2px;
	text-decoration:none;
	color:#fff;
	background-image:url(images/alltypebg.gif);
}
#minitabs a.active,#minitabs a:hover {
	font-size:12px;
	width:90px;
	height:20px;
	text-align:center;
	padding-top:2px;
	background-image:url(images/alltypebg.gif);
}
